Bug 237125 - orphan locks and purging incomplete
Summary: orphan locks and purging incomplete
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Teigland
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 16:11 UTC by David Teigland
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 19:47:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch posted to rhkernel on 04/19 [1 of 3] (2.64 KB, text/plain)
2007-04-19 17:33 UTC, David Teigland
no flags Details
patch posted to rhkernel on 04/19 [2 of 3] (4.02 KB, text/plain)
2007-04-19 17:34 UTC, David Teigland
no flags Details
patch posted to rhkernel on 04/19 [3 of 3] (3.36 KB, text/plain)
2007-04-19 17:35 UTC, David Teigland
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0959 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5 Update 1 2007-11-08 00:47:37 UTC

Description David Teigland 2007-04-19 16:11:51 UTC
Description of problem:

The handling of orphan locks is incomplete and there's no ability
to purge them.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2007-04-19 17:13:50 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 David Teigland 2007-04-19 17:33:46 UTC
Created attachment 153033 [details]
patch posted to rhkernel on 04/19 [1 of 3]

Comment 3 David Teigland 2007-04-19 17:34:48 UTC
Created attachment 153034 [details]
patch posted to rhkernel on 04/19 [2 of 3]

Comment 4 David Teigland 2007-04-19 17:35:26 UTC
Created attachment 153035 [details]
patch posted to rhkernel on 04/19 [3 of 3]

Comment 5 Don Zickus 2007-05-01 18:04:12 UTC
in 2.6.18-17.el5

Comment 7 Mike Gahagan 2007-09-25 22:02:47 UTC
confirmed fixes are in the -50.el5 kernel

Comment 9 errata-xmlrpc 2007-11-07 19:47:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html



Note You need to log in before you can comment on or make changes to this bug.